## node-dottie 2.0.2

=== debian/changelog ===
node-dottie (2.0.2-4+deb12u1) bookworm; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: #1040592, CVE-2023-26132)

 -- Yadd <yadd@debian.org>  Sun, 09 Jul 2023 08:43:00 +0400

node-dottie (2.0.2-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Mon, 01 Nov 2021 11:55:39 +0100

node-dottie (2.0.2-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 09:15:57 +0100

node-dottie (2.0.2-2) unstable; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-dottie: Add Multi-Arch: foreign.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:37:14 +0100

node-dottie (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 Dec 2019 01:17:11 -0500

node-dottie (2.0.1-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Nov 2019 08:29:03 -0500

node-dottie (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #941501)

 -- Andrius Merkys <merkys@debian.org>  Tue, 01 Oct 2019 05:57:45 -0400
