=== debian/control ===
Source: node-dottie
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 chai <!nocheck>,
 debhelper-compat (= 13),
 mocha <!nocheck>,
 dh-sequence-nodejs,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/mickhansen/dottie.js
Vcs-Browser: https://salsa.debian.org/js-team/node-dottie
Vcs-Git: https://salsa.debian.org/js-team/node-dottie.git
Testsuite: autopkgtest-pkg-nodejs

Package: node-dottie
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Fast and safe nested object access and manipulation in JavaScript
 Dottie helps easily (and without sacrificing too much performance) look up and
 play with nested keys in objects.
