=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
 git://github.com/mickhansen/dottie.js.git refs/tags/v([\d\.]+)
