## node-dottie 2.0.6%2B~2.0.5

=== debian/control ===
Source: node-dottie
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Build-Depends: chai <!nocheck>
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-dottie
Vcs-Git: https://salsa.debian.org/js-team/node-dottie.git
Homepage: https://github.com/mickhansen/dottie.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-dottie
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Fast and safe nested object access and manipulation in JavaScript
 Dottie helps easily (and without sacrificing too much performance) look up and
 play with nested keys in objects.
