## node-dottie 2.0.6+~2.0.5

=== debian/changelog ===
node-dottie (2.0.6+~2.0.5-2) unstable; urgency=medium

  * Team upload
  * Authorize __proto__ access during autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 09 Jul 2023 09:00:08 +0400

node-dottie (2.0.6+~2.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations
  * New upstream release (Closes: #1040592, CVE-2023-26132)

 -- Yadd <yadd@debian.org>  Sun, 09 Jul 2023 08:20:05 +0400
