=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
 https://github.com/mickhansen/dottie.js.git refs/tags/v([\d\.]+) group

opts="searchmode=plain,component=types-dottie,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-dottie-$1/" \
 https://registry.npmjs.org/@types/dottie https://registry.npmjs.org/@types/dottie/-/dottie-([\d\.]+)@ARCHIVE_EXT@ group
